{
  "name": "Überreden",
    "gruppe": "Gesellschaft",
    "probe": [
      "MU",
      "IN",
      "CH"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Mit diesem Talent ist ein Held in der Lage, sein Gegenüber mit einem Wortgewitter so zu verwirren, dass sich dieses – zumindest kurzfristig – vom Helden zu bestimmten Handlungen bewegen lässt. Anwendungsgebiete dieses Talents sind:<ul><li><b>Feilschen:</b> Neben anderen gehört auch das Feilschen zu den Fertigkeiten, die nach Möglichkeit nicht durch Proben, sondern durch reale Spieleraktionen dargestellt werden können. In diesem Fall lässt sich der Meister je nach Talentwert des Helden leichter, schwieriger oder gar nicht herunterhandeln. Im Interesse einer zügigen Spielabwicklung kann aber auch eine Feilschen-Probe gewürfelt werden. Der Spieler kann sich selbst Zuschläge auf die Probe auferlegen – je höher der Zuschlag, desto höher der Prozentsatz, um den er den Verkäufer herunterhandeln kann: +0 = 5 %, +1 = 10 %, +2 = 15 % usw. bis zu einem Maximum von +9 = 50 %. Hier ist durchaus auch eine vergleichende Probe möglich. Auch das Anpreisen, also die Fertigkeit, eine beliebige Ware so lautstark und wortgewandt zu präsentieren, dass sich zumindest potentielle Käufer einfinden, die die Ware begutachten, fällt unter diesen Bereich.</li><li><b>Betteln:</b> Dies umfasst sowohl die Kenntnis der richtigen Verkleidung als auch der entsprechenden herzerweichenden Sprüche, um mitleidigen Seelen einige Heller aus der Tasche zu ziehen. Betteln ist in den Städten nicht nur unumgänglicher Zwang für die Ärmsten der Armen, nein, es hat sich über die Jahre zu einer Art Lehrberuf entwickelt, wie ja auch die Bettler in den großen Städten Aventuriens oftmals regelrechte Gilden gegründet haben.</li><li><b>Lügen:</b> Eigentlich sollte man denken, dass jeder Held dieses Talent besitzt, doch es gibt einige Typen, die so gründlich zur Ehrlichkeit erzogen wurden, dass sie auch dann Probleme mit dem Lügen haben, wenn es um ihr Leben geht. Eine Lüge kann nur dann erfolgreich sein, wenn das Opfer im Augenblick keine Möglichkeit hat, den Wahrheitsgehalt einer Aussage zu überprüfen. Eine gelungene Probe kann das Opfer dazu bringen, auf die Überprüfung einer unwahren Aussage zu verzichten. Lügen-Proben können je nach Situation vom Meister verdeckt gewürfelt werden. Eine Lüge lässt sich unter Umständen durch eine erfolgreiche Menschenkenntnis-Probe durchschauen. Die Fertigkeit, vor Gardisten, Richtern und gehörnten Ehegatten eigene Verfehlungen als klein und unwichtig erscheinen zu lassen und schnell zu anderen Themen überzugehen, nennt man üblicherweise nicht Lügen, sondern Herausreden, sie wird aber trotzdem genauso behandelt.</li></ul>"
}
